.modules {
  /* SHARED ELEMENTS */
  /* TWO COLUMNS - with different content */
  /* HEADLINE - large text */
  /* RESOURCES SLIDER - four items at a time on desktop */
  /* THREE HIGHLIGHTS - three boxes across */
  /* POSTS SLIDER - with sidebar of pager items */
}
.modules .item .type {
  text-transform: uppercase;
  font-size: 11px;
  margin-bottom: 3px;
  font-weight: bold;
}
.modules .item .title {
  color: #00a3ff;
  margin: 5px 0;
  font-size: 18px;
}
.modules .item .title:hover {
  text-decoration: underline;
}
.modules .item .meta {
  color: #999;
  font-size: 12px;
  line-height: 12px;
  margin-top: 4px;
}
.modules ul,
.modules ol {
  margin: 10px;
  padding: 3px 10px;
}
.modules ol li {
  list-style: decimal;
  margin-bottom: 5px;
}
.modules ul li {
  list-style: disc;
  margin-bottom: 5px;
}
.modules .swiper-button-next,
.modules .swiper-button-prev {
  background: rgba(0, 0, 0, 0.3);
  padding: 11px;
  border-radius: 4px;
}
.modules .module.module_margin-top {
  margin-top: 40px;
}
.modules .module.module_margin-bottom {
  margin-bottom: 40px;
}
.modules .module.module_margin-both {
  margin-bottom: 40px;
  margin-top: 40px;
}
.modules .module img {
  max-width: 100%;
}
.modules .module.two_column_content .column {
  margin-bottom: 10px;
}
.modules .module.two_column_content .column.image {
  text-align: center;
}
.modules .module.two_column_content .column.image img {
  width: 100%;
}
@media (min-width: 700px) {
  .modules .module.two_column_content {
    display: flex;
    justify-content: space-between;
  }
  .modules .module.two_column_content .column {
    margin-bottom: 0;
    width: 50%;
  }
  .modules .module.two_column_content .column:first-of-type {
    margin-right: 25px;
  }
  .modules .module.two_column_content .column.image img {
    max-width: 100%;
    margin: 0;
  }
  .modules .module.two_column_content .column.slider img {
    max-width: 100%;
  }
  .modules .module.two_column_content.col-sizes-75-25 .column:first-of-type {
    width: 75%;
  }
  .modules .module.two_column_content.col-sizes-75-25 .column:nth-of-type(2) {
    width: 25%;
  }
  .modules .module.two_column_content.col-sizes-66-33 .column:first-of-type {
    width: 66%;
  }
  .modules .module.two_column_content.col-sizes-66-33 .column:nth-of-type(2) {
    width: 33%;
  }
  .modules .module.two_column_content.col-sizes-33-66 .column:first-of-type {
    width: 33%;
  }
  .modules .module.two_column_content.col-sizes-33-66 .column:nth-of-type(2) {
    width: 66%;
  }
  .modules .module.two_column_content.col-sizes-25-75 .column:first-of-type {
    width: 25%;
  }
  .modules .module.two_column_content.col-sizes-25-75 .column:nth-of-type(2) {
    width: 75%;
  }
}
@media (min-width: 700px) and (max-width: 1140px) {
  .modules .module.two_column_content .column.text {
    padding: 0 20px;
  }
}
.modules .module.single_headline h1,
.modules .module.single_headline h2,
.modules .module.single_headline h3,
.modules .module.single_headline h4 {
  padding: 0;
  margin: 5px 0;
}
.modules .module.single_headline h1.align-Left,
.modules .module.single_headline h2.align-Left,
.modules .module.single_headline h3.align-Left,
.modules .module.single_headline h4.align-Left {
  text-align: left;
}
.modules .module.single_headline h1.align-Right,
.modules .module.single_headline h2.align-Right,
.modules .module.single_headline h3.align-Right,
.modules .module.single_headline h4.align-Right {
  text-align: right;
}
.modules .module.single_headline h1.align-Center,
.modules .module.single_headline h2.align-Center,
.modules .module.single_headline h3.align-Center,
.modules .module.single_headline h4.align-Center {
  text-align: center;
}
.modules .module.resource_slider .swiper-slide {
  background-color: #f0f0f0;
  margin-bottom: 35px;
}
.modules .module.resource_slider .swiper-slide .image {
  margin: 15px auto;
  width: auto;
  height: 200px;
  display: flex;
  align-content: center;
  align-items: end;
}
.modules .module.resource_slider .swiper-slide .image a {
  display: block;
  margin: 0 auto;
  text-align: center;
}
.modules .module.resource_slider .swiper-slide .image img {
  height: auto;
  width: auto;
  max-width: 83%;
  max-height: 230px;
}
.modules .module.resource_slider .swiper-slide .slide_content {
  padding: 10px 30px 23px 30px;
}
.modules .module.resource_slider .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
}
.modules .module.highlights_row h2 {
  text-align: left;
  padding: 0;
  margin-bottom: 10px;
  padding-top: 10px;
}
@media (min-width: 768px) {
  .modules .module.highlights_row .box_container {
    display: flex;
    justify-content: space-between;
  }
}
.modules .module.highlights_row .box_container .box {
  text-align: center;
  width: 100%;
}
.modules .module.highlights_row .box_container .box:last-of-type {
  margin-right: 0;
}
.modules .module.highlights_row .box_container .box img {
  width: 100%;
  max-width: 400px;
  margin-bottom: 10px;
}
.modules .module.highlights_row .box_container .box h3 {
  font-size: 18px;
  margin-bottom: 8px;
}
.modules .module.highlights_row .box_container .box p {
  line-height: 15px;
  font-size: 13px;
  margin-bottom: 10px;
}
.modules .module.highlights_row .box_container .box p.morelink {
  font-size: 12px;
  margin: 0;
}
.modules .module.highlights_row.highlights-link-Button p.morelink a {
  padding: 3px 15px 4px 15px;
  display: inline-block;
  background: #00a3ff;
  margin: 0;
  color: #fff;
  border-radius: 33px;
  font-size: 12px;
  border: 1px solid #00a3ff;
}
.modules .module.highlights_row.highlights-link-Button p.morelink a:hover {
  background: #fff;
  color: #00a3ff;
}
.modules .module.highlights_row.highlights-bg-grey {
  background: #f0f0f0;
  padding: 20px;
}
.modules .module.highlights_row.highlights-bg-grey .box_container .box h3,
.modules .module.highlights_row.highlights-bg-grey .box_container .box h3 a {
  text-transform: uppercase;
  color: #000;
}
.modules .module.highlights_row.highlights-border-no-border .box {
  margin: 0 20px 20px 0;
}
.modules .module.highlights_row.highlights-border-border .box {
  border: 1px solid #d0d0d0;
  border-right-width: 0;
  border-left-width: 0;
  border-top-width: 0;
  padding: 13px 15px;
}
@media (min-width: 768px) {
  .modules .module.highlights_row.highlights-border-border .box {
    border-top-width: 1px;
    border-left-width: 1px;
  }
}
.modules .module.highlights_row.highlights-border-border .box:last-of-type {
  border-right-width: 1px;
}
.modules .module.slider_container {
  display: flex;
  justify-content: space-between;
}
.modules .module.slider_container .swiper-container {
  margin: 0;
}
.modules .module.slider_container .swiper-slides {
  width: 79%;
}
.modules .module.slider_container .swiper-slides .swiper-slide img {
  display: block;
  width: 100%;
  height: auto;
}
.modules .module.slider_container .swiper-slides a {
  display: block;
  position: relative;
}
.modules .module.slider_container .swiper-slides a .slide_content {
  position: absolute;
  bottom: 0px;
  left: 0px;
  background: rgba(0, 0, 0, 0.3);
  padding: 20px 5%;
  width: 90%;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5), 2px 2px 1px rgba(0, 0, 0, 0.5), -1px -1px 1px rgba(0, 0, 0, 0.5), -1px 1px 1px rgba(0, 0, 0, 0.5), 1px -1px 1px rgba(0, 0, 0, 0.5);
}
@media (max-width: 670px) {
  .modules .module.slider_container .swiper-slides a .slide_content {
    width: auto;
    padding: 20px 80px;
  }
}
@media (max-width: 500px) {
  .modules .module.slider_container .swiper-slides a .slide_content {
    padding: 20px 10px;
  }
}
.modules .module.slider_container .swiper-slides a h2 {
  color: #fff;
  text-align: left;
  padding: 0;
  margin-bottom: 10px;
}
.modules .module.slider_container .swiper-slides a .description {
  color: #fff;
  line-height: 19px;
}
@media (max-width: 500px) {
  .modules .module.slider_container .swiper-slides .swiper-button-next,
  .modules .module.slider_container .swiper-slides .swiper-button-prev {
    display: none;
  }
}
.modules .module.slider_container.full-width .swiper-slides {
  width: 100%;
}
.modules .module.slider_container .swiper-pager {
  box-sizing: border-box;
  padding: 10px 0;
  width: 20%;
  overflow-y: auto;
  overflow-x: hidden;
}
.modules .module.slider_container .swiper-pager .swiper-slide {
  padding: 0 0 10px 0px;
  border-bottom: 2px solid #e3e3e3;
  cursor: default;
  opacity: 0.6;
  overflow: hidden;
}
.modules .module.slider_container .swiper-pager .swiper-slide.swiper-slide-thumb-active {
  opacity: 1;
}
@media (max-width: 900px) {
  .modules .module.slider_container {
    height: auto;
  }
  .modules .module.slider_container .swiper-pager {
    display: none;
  }
  .modules .module.slider_container .swiper-slides {
    width: 100%;
  }
}
